Changeset 57223 in spip-zone


Ignore:
Timestamp:
Jan 16, 2012, 2:05:20 PM (8 years ago)
Author:
maieul@…
Message:

marche sous spip 3, ne necessite pas bonux + une erreur de commit

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/greves/plugin.xml

    r57218 r57223  
    1212    <description>Permet de mettre temporairement un site hors service pour protester</description>
    1313      <prefix>greves</prefix>
    14         <necessite id="SPIP" version="[2.0.0;2.1.99]" />
     14        <necessite id="SPIP" version="[2.0.0;3.0.99]" />
    1515        <pipeline>
    1616        <nom>declarer_tables_interfaces</nom>
     
    3232        <inclure>greves_autorisations.php</inclure>
    3333        </pipeline>
    34         <necessite id='spip_bonux' />
     34
    3535        <necessite id='saisies' />
    3636        <utilkse id="Z" />
Note: See TracChangeset for help on using the changeset viewer.